#
# csh Table1All.com ps
# TCP send rate vs. packet size
# TCP only, fixed packet byte rate 0.0001:
set file=out.PP0001
set params='-flows 10 -rtts 0 -tfrc -1'
set rate=0.0001
foreach size (14 128 256 512 1460 4000 8000)
  ns sims.tcl $params -droprate $rate -dropunit 2 -pktsize $size >> $file
end
csh plotT.com out.PP0001 TCP,_byte_drop_rate_0.0001 ps
#
# To make the table in the internet-draft:
#  "d6"  "TCP_aggregate_drop_rate"
#  "t10"  "Median_TCP_sending_rate"
#  "t9"  "Median_TCP_goodput_rate"
#
echo "1" > T4; cat d6 >> T4; echo "2" >> T4; cat t10 >> T4;
echo "3" >> T4; cat t9 >> T4;
awk -f table2.awk T4



